nvidia-compute-no-dkms-390 390.25-0ubuntu4 (amd64 binary) in ubuntu bionic

 This metapackage installs the NVIDIA driver and the libraries that enable
 parallel general purpose computation through CUDA and
 OpenCL. DKMS will not be installed, and, therefore, the kernel module
 will not be built.
 .
 Install this package if you do not need X11 or Wayland support, which is
 provided by the nvidia-driver-390 metapackage.

Details

Package version:
390.25-0ubuntu4
Source:
nvidia-graphics-drivers-390 390.25-0ubuntu4 source package in Ubuntu
Status:
Superseded
Component:
restricted
Priority:
Optional